## tixGetBoolean - Get the boolean value of a string.

### SYNOPSIS

tixGetBoolean ?-nocomplain? string

### DESCRIPTION

The command tixGetBoolean returns "0" if the string is a valid TCL string for the boolean value FALSE. It returns "1" if the string is a valid TCL string for the boolean value TRUE. When the string is not a valid TCL boolean value and the -nocomplain option is specified, tixGetBoolean will return "0". Otherwise it will generate an error.

### KEYWORDS

Tix(n)

Last modified Sun Jan 19 22:34:29 EST 1997 --- Serial 853731299